[PortableApps.comLocaleDetails]
Name=Slovenian
LocalizedName=slovenski jezik
Version=1.2
ContibutedBy=dirtyepic
LocaleID=1060
LocaleWinName=LANG_SLOVENIAN
LocaleCode2=sl
LocaleCode3=slv
LanguageCode=sl
Localeglibc=sl
Codepage=1250

[FORM_MAIN]
ICON_DOCUMENTS=Dokumenti
ICON_MUSIC=Glasba
ICON_PICTURES=Slike
ICON_VIDEOS=Videi
ICON_EXPLORE=Raziskuj
ICON_BACKUP=Varna kopija
ICON_OPTIONS=Možnosti
ICON_HELP=Pomoč
ICON_SEARCH=Iskanje
MENU_BACKUP=Varnostno kopiraj
MENU_RESTORE=Obnovi iz kopije
MENU_OPTIONS_SMALL_FONTS=Mala pisava
MENU_OPTIONS_LARGE_FONTS=Velika pisava
MENU_OPTIONS_ADD_APP=Namesti novo aplikacijo
MENU_OPTIONS_REMOVE_APP=Odstrani aplikacijo
MENU_OPTIONS_REFRESH_ICONS=Osveži ikone aplikacij
MENU_OPTIONS_GET_APPS=Pridobi več aplikacij...
MENU_OPTIONS_LANGUAGE=Jezik
MENU_HELP_ABOUT=Vizitka
MENU_SEARCH_DRIVE=Išči na tem pogonu
MENU_SEARCH_COMPUTER=Išči na tem računalniku
MENU_SEARCH_WEB=Išči v spletu
MENU_TRAY_EXIT=Izhod

[FORM_RENAME_MENU_ITEM]
CAPTION=preimenovanje